# V2Api.PublicKeyResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**responseHeader** | [**ResponseHeader**](ResponseHeader.md) |  | [optional] 
**error** | [**ErrorInfo**](ErrorInfo.md) |  | [optional] 
**key** | **String** | The public key of the receiving Solr node. | [optional] 


